<?php
require_once 'core/system.php';





head('Сияние Плазмы '.$user['amulet2'].'/10');

$sila = $user['strength']+$user['dobav'];
$dino = $user['amulet2']+1;

$max= $user['strength'] * 200 / 100;
$up= $dbc->query("SELECT * FROM `up_am` WHERE `level`='".$user['amulet2']."' LIMIT 1")->fetch_assoc();


$day = $user['strength'] * $user['plazm'] / 100;

$Now = $user['strength'] * $up['plusik'] / 100;
$Now = ceil($Now);
$day = ceil($day);
$Now = $Now+$sila;
$day = $day+$sila;

$max = $max+$sila;

	if(isset($_GET['up'])){
if($user['gold'] < $up['gold']){header('location:amulet_upp.php');exit;}


if($user['amulet2'] == 15){header('location:amulet_upp.php');exit;}





$dbc->query("UPDATE `users` SET `gold`=`gold`-'".$up['gold']."',`amulet2`=`amulet2`+1,`plazm`=`plazm`+20 WHERE `id`='".$user['id']."' ");header('location:amulet_upp.php');exit;}







Echo'<div class="b-panel-new lblue-panel"><div class="panel-inner2"><table cellpadding="0" cellspacing="0"width="100%" border="0"><tbody><tr><td valign="top" width="48" align="center"><img src="/images/am/plazm.png"></td><td><div class="panel-inner"><div class="b-panel">Наносит до 

 <span class="yellow">~'.$day.' </span>урона<br/> Перезарядка: <img src="/images/icons/clock.png" alt="*" height="12" width="12"><span class="info">60 сек</span>.</div></div></td></tr></tbody></table></div></div>'; 
if($user['amulet2']<15){ 


echo'<div class="b-panel-new lblue-panel "><div class="panel-inner"><table cellpadding="0"
cellspacing="0"
width="100%"
border="0">
<tbody>
<tr>
<td width="80"
align="center">
<div class="c-gold">'.$dino.' ур</
div>
</td>
<td align="center">
<img src="/images/chant-
ar.png" alt="">
</td>
<td width="120"
align="center">
<span class="info">~'.$Now.'</
span> урон
<br />
</td>
</tr>
</tbody>
</table>';
Echo'<a class="btn btn-green-new center" href="/amulet_upp.php?up">
Улучшить за <br /
><nobr><img src="/
img/money/
money.png" alt="з"
width="12px"
height="12px">'.$up['gold'].'</nobr></a></div></div>';

}else{ echo'<div class="b-panel-
new lblue-panel "><div
class="panel-inner"><center><font color=red>Уровень Способности Максимальный!!</font></center></div></div>';}

echo'<div class="b-panel- new lblue-panel "><div class="panel-inner"><center><span class="iLegendary">Дополнительный Эффект для класса маг:</span><span class="info">с 5 уровня способности маг при ударе сиянием имеет шанс использовать Эффект Гнев Мага, который удваивает наносимый урон, шанс 35%</span></center></div></div>';

if($user['amulet2']<15){ echo'<div class="b-panel- new lblue-panel "><div class="panel-inner"><center><span class="info">На максимальном 15 уровне будет наносить  '.$max.' урона, полностью игнорируя броню</span></center></div></div>';}



foot();
?>